@media (max-width:900px){
  .i0oivhlqh .huvthv4z3omc{align-items:flex-start;flex-direction:column;padding:14px 0}
  .r49fmnhbh1x{justify-content:flex-start}
  .xov43ipvh8gp,.shog3vlh,.adriyyvb,.gcjznqly,.oe9fh7wcc{grid-template-columns:1fr!important}
  .d1fs9wnk{display:block!important;transform:none!important}
  .yre4q325ptkgo .adriyyvb{grid-template-columns:1fr}
  .pxo1fevtcm h2{font-size:34px}
}
@media (max-width:560px){
  .huvthv4z3omc{width:min(100% - 24px,1180px)}
  .xov43ipvh8gp{padding:18px}
  .tosydpzlys8pjkw{padding:6px 7px;font-size:13px}
  .zygmfiu8h,.d1fs9wnk,.i8edv2jvr43o3,.pnaoawq,.s32iegvzy6,.ke23hbyf{padding:16px}
}
